[song]
artist = The Bright Light Social Hour
name = Rhubarb Jam
frets = jdurand11143
album = The Bright Light Social Hour
delay = 0
year = 2010
diff_guitar = 6
genre = Psychedelic Rock
album_track = 16000
playlist_track = 12
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = jdurand11143
modchart = 0
song_length = 217296

